.text-content-headline h2 {
  margin-bottom: 0 0 20px; }
.text-content-headline p {
  font-weight: bold;
  margin-bottom: 0 0 20px; }

.image-content-top figure {
  display: block;
  margin: 0 0 20px; }
  .image-content-top figure img {
    width: 100%;
    height: auto;
    vertical-align: middle; }
  .image-content-top figure figcaption {
    display: block;
    margin: 15px 0 0;
    font-size: 80%; }

.content-wrapper .node ul {
  font-size: 14px; }

.youtube-video {
  position: relative;
  margin: 0 auto 30px; }
  .youtube-video .youtube-video-content h3 {
    color: #0076bd;
    font-size: 20px;
    line-height: 25px;
    margin: 0 0 15px;
    padding: 0; }
  .youtube-video .youtube-video-content .embed-responsive {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 0 0 56.25%;
    position: relative; }
    .youtube-video .youtube-video-content .embed-responsive iframe {
      border: 0;
      bottom: 0;
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%; }

.promo-product {
  position: relative;
  margin: 0 auto 30px; }
  .promo-product .promo-product-content {
    position: relative;
    border: 2px solid #FAF8F9;
    padding: 20px; }
    @media screen and (min-width: 768px) {
      .promo-product .promo-product-content .promo-product-content-image {
        float: left;
        width: 45%;
        text-align: left; } }
    @media screen and (max-width: 767px) {
      .promo-product .promo-product-content .promo-product-content-image {
        margin-bottom: 20px; } }
    .promo-product .promo-product-content .promo-product-content-image img {
      display: inline-block;
      max-width: 100%;
      height: auto;
      vertical-align: middle; }
    @media screen and (min-width: 768px) {
      .promo-product .promo-product-content .promo-product-content-text {
        margin-left: 50%;
        width: auto;
        text-align: left; } }
    .promo-product .promo-product-content:after {
      content: "";
      display: block;
      clear: both;
      visibility: hidden;
      height: 0; }

.contact-banner {
  position: relative;
  margin: 0 auto 30px; }
  .contact-banner .contact-banner-content {
    border: 2px solid #FAF8F9;
    padding: 20px; }
    .contact-banner .contact-banner-content h4 {
      color: #0076bd;
      font-size: 20px;
      line-height: 25px;
      margin: 0 0 15px;
      padding: 0; }
    .contact-banner .contact-banner-content p {
      color: #4b4b4b;
      font-size: 14px;
      line-height: 23px;
      margin: 0 0 15px;
      padding: 0; }
    .contact-banner .contact-banner-content .contact-banner-cols {
      display: block;
      margin: 0 auto; }
      @media screen and (min-width: 768px) {
        .contact-banner .contact-banner-content .contact-banner-cols {
          max-width: 90%; } }
      @media screen and (min-width: 768px) {
        .contact-banner .contact-banner-content .contact-banner-cols .contact-banner-cols-left {
          float: left;
          width: 45%;
          text-align: left; } }
      @media screen and (max-width: 767px) {
        .contact-banner .contact-banner-content .contact-banner-cols .contact-banner-cols-left {
          margin-bottom: 20px; } }
      @media screen and (min-width: 768px) {
        .contact-banner .contact-banner-content .contact-banner-cols .contact-banner-cols-right {
          float: right;
          width: 45%;
          text-align: right; } }
      .contact-banner .contact-banner-content .contact-banner-cols .btn {
        display: block;
        /*
        background: #8d9096;
        height: 34px;
        width: auto;
        border-radius: 0;
        border: 0;
        padding: 0 25px;
        color: #000;
        line-height: 34px;
        */ }
      .contact-banner .contact-banner-content .contact-banner-cols:after {
        content: "";
        display: block;
        clear: both;
        visibility: hidden;
        height: 0; }

.landingpage-form .form-control {
  background-color: #ffffff;
  padding: 5px;
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }
.landingpage-form .form-action {
  text-align: right; }
  .landingpage-form .form-action input[type="submit"] {
    background: #0076bd;
    border: 0 none;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 17px;
    font-weight: normal;
    line-height: 20px;
    padding: 5px 15px;
    cursor: pointer; }

.box {
  position: relative;
  margin: 40px 0; }
  .box.box-frame {
    border: 2px solid #FAF8F9;
    padding: 20px; }
  .box h3 {
    margin: 0 0 15px;
    color: #0076bd; }
  .box figure {
    display: block;
    width: 40%;
    float: left; }
  .box p {
    display: block;
    padding: 0; }
  .box .box-right {
    margin: 0 0 0 50%; }
    .box .box-right p {
      display: block;
      padding: 20px 0 0; }
  .box:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

.sidebar > h3 {
  color: #0076bd;
  font-size: 27px;
  font-weight: bold;
  line-height: 35px;
  margin-bottom: 10px;
  margin-top: 20px; }

/*# sourceMappingURL=custom.css.map */

/* CUSTOM */
#edit-submitted-einwilligungserklaerung > div > label {
  display: inline;
  padding-left: 0px;
}

#edit-submitted-einwilligungserklaerung-1 {
  margin-top: 0px;
}

#edit-submitted-einwilligungserklaerung > div.form-error {
  border: 2px solid red;
}

#popup-text > h2 {
  font-weight: normal !important;
}

#popup-text > button {
  font-weight: normal !important;
}